department_name_not_null_error=Department name cannot be empty
department_name_is_exist_error=Department name already exists
name_not_null=The name cannot be empty
role_name_not_null_error=Role name cannot be empty
role_not_null_error=Role cannot be empty
role_not_exist_error=The role does not exist
config_code_not_null=Configuration code cannot be empty
config_code_exist=Configuration code already exists
config_pwd_error=Configuration password validation error
email_code_not_null=Email code cannot be empty
email_code_exist=Message code already exists
email_name_not_null=The message name cannot be empty
email_subject_not_null=Email Subject cannot be empty
email_content_not_null=Email content cannot be empty
email_type_not_null=Email type cannot be empty
remittance_channel_code_not_null=Deposit channel code cannot be empty
remittance_channel_code_exist=Deposit channel code already exists
remittance_channel_name_not_null=Deposit channel name cannot be empty
remittance_channel_request_url_not_null=Deposit channel request routing address cannot be empty
remittance_channel_property_not_null=Deposit channel configuration information cannot be empty
remittance_channel_Icon_not_null=Deposit channel icon cannot be empty
remittance_channel_introduce_not_null=Deposit channel description cannot be empty
remittance_channel_banks_not_null=Deposit channel Bank (currency) list cannot be empty
remit_channel_code_not_null=Withdrawal channel code cannot be empty
remit_channel_code_exist=Withdrawal channel code already exists
remit_channel_name_not_null=Withdrawal channel name cannot be empty
remit_channel_request_url_not_null=Withdrawal channel request routing address cannot be empty
remit_channel_Icon_not_null=Withdrawal channel icon cannot be empty
remit_channel_introduce_not_null=Withdrawal channel description cannot be empty
remit_channel_banks_not_null=Withdrawal channel Bank (currency) list cannot be empty
role_code_not_null_error=Role code cannot be empty
role_code_not_admin_error=Role code cannot be super administrator
custom_group_code_not_null=Group ID cannot be empty
custom_group_code_is_exist=Group ID already exists
custom_group_name_not_null=Group name cannot be empty
custom_group_type_not_null=Group type cannot be empty
custom_group_com_point_not_null=Group Commission cannot be empty
custom_group_pos_not_null=Group A / b position cannot be empty
custom_group_hide_not_null=Group HIDE cannot be empty
custom_group_currency_not_null=Group currency cannot be empty
positive=Positive
negative=Negative
markets_email_interval_error=Frequent marketing emails